@charset"UTF-8";
a,a:hover{color:#0645ad}
@media screen and (min-width: 640px) {
#foot{background:#efeff9;border-top:1px solid #bbb;min-width:980px;}
#foot h3{font-size:1.2em;font-weight:normal;color:#333;}
#foot .footarea{width:960px;margin:0 auto;}
#foot .footblock1{float:left;font-size:0.8em;border-left:1px solid #bbb;margin:10px 0 10px 10px;padding:0 0 0 10px}
#foot .footblock2{border-bottom:1px solid #bbb;margin-bottom:10px;padding-bottom:10px;}
#foot .footblock2:last-child{border-bottom:0;margin-bottom:0;padding-bottom:0;}
#foot .footblock3{float:left;}
#foot .footblock3:nth-child(n+2){border-left:1px solid #bbb;padding-left:10px;}
#foot .footlist ul{float:left;width:180px;}
#foot p.copyright{font-size:0.8em;text-align:center;padding:0 0 10px;}
ul.f-social li{float:left;margin:3px 7px 0 0;}
.mobile{display:none}
}

@media screen and (max-width: 639px) {
#foot{background:#efeff9;border-top:1px solid #bbb}
#foot p.copyright{font-size:0.8em;text-align:center;padding:10px 0;}
#foot p.copyright_r{font-size:0.8em;text-align:center;padding:10px 0;}
.pc{display:none;}
}